<DOCTYPE html>
<html lang="es">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=utf-8"/>
    <title>Semantica1</title>
  </head>
  <body>
    <header>
        <h1>Titulo de la web</h1>
    </header>
        <section>
            <h1>Titulo principal</h1>
            <section>
                <h1>Subtitulo 1</h1>
                <p>Contenido de la primera sección</p>
            </section>
            <section>
                <h1>Subtitulo 2</h1>
                <p>Contenido de la segunda sección</p>
            </section>
            <section>
                <h1>Subtitulo 3</h1>
                <p>Contenido de la tercera sección</p>
            </section>
            <aside>
                <p>publicidad</p>
            </aside>
        </section>
    <footer>
        <p>pie de pagina de la web</p>
    </footer>
  </body>
</html>